commit:     cd0472d5b37054adfbba7b117e0f61416ef88065
Author:     Hans de Graaff <graaff <AT> gentoo <DOT> org>
AuthorDate: Sat Jul 30 06:51:30 2022 +0000
Commit:     Hans de Graaff <graaff <AT> gentoo <DOT> org>
CommitDate: Sat Jul 30 07:46:01 2022 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=cd0472d5

dev-ruby/eventmachine: update LICENSE

Signed-off-by: Hans de Graaff <graaff <AT> gentoo.org>

 dev-ruby/eventmachine/eventmachine-1.2.7-r3.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dev-ruby/eventmachine/eventmachine-1.2.7-r3.ebuild 
b/dev-ruby/eventmachine/eventmachine-1.2.7-r3.ebuild
index b49f277c998d..268f40c9d2c3 100644
--- a/dev-ruby/eventmachine/eventmachine-1.2.7-r3.ebuild
+++ b/dev-ruby/eventmachine/eventmachine-1.2.7-r3.ebuild
@@ -22,7 +22,7 @@ 
SRC_URI="https://github.com/eventmachine/eventmachine/archive/v${PV}.tar.gz -> $
 # Collection of upstream patches to fix compatibility with newer OpenSSL
 SRC_URI+=" 
https://dev.gentoo.org/~sam/distfiles/${CATEGORY}/${PN}/${P}-openssl-patches.tar.bz2";
 
-LICENSE="|| ( GPL-2 Ruby )"
+LICENSE="|| ( GPL-2 Ruby-BSD )"
 SLOT="0"
 KEYWORDS="amd64 ~arm64 ~ppc ~ppc64 x86 ~amd64-linux ~x86-linux ~ppc-macos 
~x64-macos ~x64-solaris ~x86-solaris"
 IUSE="test"

Reply via email to